
/* IMAGES */


/* Main Background Image of Login page */  
#register_panel,#login_panel {
	background: url(../resources/themes/images/custom/login_background.jpg) no-repeat scroll center center !important;
	border: 0px !important;
}


.toplogo {
    width: 255px;
    height: 71px;
    background: url('../resources/themes/images/custom/topbar_logo.png');
    display: block;
    text-indent: -9999px; 
}

.logoMain {
	margin-left: 140px;
	margin-top: 235px;
	margin-bottom: 15px;
	display: block;
	width: 338px !important;
	height: 67px !important;
	background: url(../resources/themes/images/custom/login_logo.png);
	text-indent: -9999px;
}

.smalllogo {
  display: block;
  width: 233px !important;
  height: 67px !important;
  background: url("../resources/themes/images/custom/transaction_logo.png");
  text-indent: -9999px; 
 }



/* TOP TOOLBAR */

/* Top Toolbar Background Color */
#top_toolbar-body { background: #FFFFFF;}

/* Thin line at bottom of toolbar */
#top_toolbar { border-bottom: 2px solid #000000;}

/* TOP BAR BUTTONS */

#top_toolbar .x-btn,
#top_toolbar .x-btn-inner {
	color: #000000 !important; /* Normal Text color */
        background: #ffffff !important;
	text-transform: uppercase;
	border-color: #ffffff;
}

#button1 .x-btn-inner,
#button2 .x-btn-inner,
#button3 .x-btn-inner,
#button4 .x-btn-inner,
#button5 .x-btn-inner,
#button6 .x-btn-inner,
#button7 .x-btn-inner,
#button9 .x-btn-inner
{
	font-size: 13pt !important;
	font-family: helvetica-neue-77-bold !important;
	line-height: 15pt !important;
}

/* Hover over and click */
#button1.x-btn-pressed .x-btn-inner,
#button1.x-btn-over .x-btn-inner,
#button2.x-btn-pressed .x-btn-inner,
#button2.x-btn-over .x-btn-inner,
#button3.x-btn-pressed .x-btn-inner,
#button3.x-btn-over .x-btn-inner,
#button4.x-btn-pressed .x-btn-inner,
#button4.x-btn-over .x-btn-inner,
#button5.x-btn-pressed .x-btn-inner,
#button5.x-btn-over .x-btn-inner,
#button6.x-btn-pressed .x-btn-inner,
#button6.x-btn-over .x-btn-inner,
#button7.x-btn-pressed .x-btn-inner,
#button7.x-btn-over .x-btn-inner,
#button9.x-btn-pressed . x-btn-inner,
#button9.x-btn-over .x-btn-inner
{
	color: #000000 !important; /* Text color when hover and click */
	font-size: 13pt !important;
	font-family: helvetica-neue-77-bold !important;
}

/* BOTTOM LINKS BAR */

/* Bottom Toolbar background Color */
#bottom_toolbar { background: #000000 !important;}

/* Bottom Toolbar Text Color */
#bottom_toolbar, 
#bottom_toolbar a {
    color: #fff !important;
    text-transform: uppercase;
}



/* SITE TEXT */

.breadcrumb_text { color: #000000;}

.orangetext {
	color: #000000;
	font-size: 8pt;
	padding-bottom: 10px;
	font-family: helvetica-55-roman !important;
}

/* Home panel highlighted text color */
#home_panel b { color: #000000;}

/* Account page highlighted text color */
#account_panel b { color: #000000;}

/* Handy Links Text color */
#links_grid a { color: #000000;}

/* Text on login page */
.textmain {
	padding-left: 140px;
	padding-top: 00px;
	font-size: 20pt;
    color: #fff;
	font-family: helvetica-neue-ce-75-bold !important;
}

/* BUTTONS */

/* BUTTON BODY */
#register_form .x-btn,
#login_form .x-btn,
#logoutbutton,
#usefullinks_grid button,
#register_cancel.x-btn,
#cancel_contact_button.x-btn, 
#cancel_details_button.x-btn,
#save_contact_button.x-btn,
#save_details_button.x-btn,
#change_contact_button.x-btn,
#change_details_button.x-btn,
#mailsupport_form .x-btn,
#new_quote_button.x-btn,
#new_order_button.x-btn,
#drilldownEmailButtonCSS.x-btn,
#statementsDrilldownEmail.x-btn,
#product_cat_search_button.x-btn,
#product_gal_search_button.x-btn,
#product_class_search_button.x-btn,
#product_search_search_button.x-btn,
#review_class_cart_button.x-btn,
#filter_button.x-btn,
#filter_button.x-btn,
#requestChangeButton.x-btn,
#createOrderButton.x-btn,
#createQuoteButton.x-btn,
#closeRequestButton.x-btn,
#addtally_save.x-btn,
#addtally_cancel.x-btn,
#review_gal_cart_button.x-btn,
#review_search_cart_button.x-btn,
#review_cat_cart_button.x-btn,
#product_gallerypanel-body .x-btn,
#drilldownprod_panel .x-btn,
#addProductsButton.x-btn,
drilldownRequestChange.x-btn,
#drilldownPrint.x-btn,
#statement_send_button.x-btn,
.cart-editable,
.orangeBg {
    background: #7ECDAB !important;
    border: 1px solid #7ECDAB;
}


/* BUTTON TEXT */
#login_form .x-btn-inner,
#register_form .x-btn-inner,
#logoutbutton .x-btn-inner,
#cancel_contact_button .x-btn-inner, 
#cancel_details_button .x-btn-inner,
#save_contact_button .x-btn-inner,
#save_details_button .x-btn-inner,
#change_contact_button .x-btn-inner,
#change_details_button .x-btn-inner,
#mailsupport_form .x-btn-inner,
#new_quote_button .x-btn-inner,
#new_order_button .x-btn-inner,
#drilldownEmailButtonCSS .x-btn-inner,
#statementsDrilldownEmail .x-btn-inner,
#statements_drilldown_email .x-btn-inner,
#product_cat_search_button .x-btn-inner,
#product_gal_search_button .x-btn-inner,
#product_class_search_button .x-btn-inner,
#product_search_search_button .x-btn-inner,
#review_class_cart_button .x-btn-inner,
#filter_button .x-btn-inner,
#filter_button .x-btn-inner,
#requestChangeButton .x-btn-inner,
#createOrderButton .x-btn-inner,
#createQuoteButton .x-btn-inner,
#closeRequestButton .x-btn-inner,
#addtally_save .x-btn-inner,
#addtally_cancel .x-btn-inner,
#review_gal_cart_button .x-btn-inner,
#review_search_cart_button .x-btn-inner,
#review_cat_cart_button .x-btn-inner,
#product_gallerypanel-body .x-btn-inner,
#drilldownprod_panel .x-btn-inner,
#addProductsButton .x-btn-inner,
#drilldownRequestChange .x-btn-inner,
#drilldownPrint .x-btn-inner,
#statement_send_button .x-btn-inner,
.cart-editable {
    color: #000000 !important;
}

/* Position and size of Text on Local Print documents */
.printdiv{
	text-align: right;
	position:absolute;
    top:0px;
    left:36%;
	color: black;
	font-size: 80%;
}

.printtotals{
	text-align: right;
	position:absolute;
    right:1%;
	color: black;
	font-size: 90%;
}

.printbalance{
	position:absolute;
	top:0px;
    left:75%;
	color: black;
	font-size: 80%;
}

.printdeliver{
	position:absolute;
	top:120px;
    left:73%;
	color: black;
	font-size: 100%;
}

.printcustomer{
	height: 220px;
	margin-top:5px;
	color: black;
	font-size: 100%;
}

#show_prices{
	top: 3px !important;
}

.bigtext{
	font-size: 200% !important;
}

/* HIDE CHANGE DETAILS BUTTON */
#change_details_button.x-btn {
  display: none;
}

/* hide SAVE LIST button */
/*#save_list.x-btn {
  display: none;
}
*/

/* HIDE CART PROCEED BUTTON */
/*#cart_proceed.x-btn {
  display: none;
}
*/

/* HIDE CREATE NEW BUTTON */
/*#new_order_button.x-btn {
  display: none;
}
*/

/* HIDE CHANGE BUTTON */
#drilldownRequestChange.x-btn {
  display: none;
}

/* HIDE PRINT BUTTON */
/*#drilldownPrint.x-btn {
  display: none;
}
*/

/* HIDE COPY PRODUCTS BUTTON */
/*#drilldownCopy.x-btn {
  display: none;
}
*/

/* HIDE STATEMENTS PRINT BUTTON */
/*#statementsDrilldownPrint.x-btn {
  display: none;
}
*/

/* HIDE QUOTE ACCEPT BUTTON */
#acceptQuote.x-btn {
 display: none;
}
